HTML, BODY { padding: 0; margin: 0; background: #fff; }
BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH { font-family: Arial, Tahoma, Helvetica, sans-serif; color: #323232; font-size: 13px; }

TEXTAREA { overflow: auto; }

@font-face {
    font-family: 'MuseoSlab300';
    src: url('fonts/museo_slab_300-webfont.eot');
    src: url('fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_300-webfont.woff') format('woff'),
         url('fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('fonts/museo_slab_300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab700';
    src: url('fonts/museo_slab_700-webfont.eot');
    src: url('fonts/museo_slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_700-webfont.woff') format('woff'),
         url('fonts/museo_slab_700-webfont.ttf') format('truetype'),
         url('fonts/museo_slab_700-webfont.svgz#MuseoSlab700') format('svg'),
         url('fonts/museo_slab_700-webfont.svg#MuseoSlab700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab900';
    src: url('fonts/museo_slab_900-webfont.eot');
    src: url('fonts/museo_slab_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_900-webfont.woff') format('woff'),
         url('fonts/museo_slab_900-webfont.ttf') format('truetype'),
         url('fonts/museo_slab_900-webfont.svg#MuseoSlab900') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AbscissaRegular';
    src: url('fonts/absci___-webfont.eot');
    src: url('fonts/absci___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/absci___-webfont.woff') format('woff'),
         url('fonts/absci___-webfont.ttf') format('truetype'),
         url('fonts/absci___-webfont.svg#AbscissaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

H1, H2, H3, H4, H5, H6 {
    font-family: Arial, Helvetica, sans-serif;
    margin: 1em 0 0 0;
    padding: 0;
    color: #0062ac;
    font-weight: normal;
    line-height: normal !important;
}

H1 { font-size: 21px; margin: 0; color: #000; background: url(bg03.gif) 0 100% repeat-x; font-family: 'PTSansRegular', Arial, Helvetica, sans-serif; }
H2 { font-size: 20px; color: #7c272a; }
H2 A { text-decoration: none; color: #7c272a; }
H2 A:hover { text-decoration: underline; }
H3 { font-size: 16px; color: #444; }
H4 { font-size: 20px; color: #444; }
H5 { font-size: 18px; color: #575757; }
H6 { font-size: 12px; color: #848484; }

IMG { border: 0; }

A { color: #0ea2af; text-decoration: none; }
A SPAN { cursor: pointer; text-decoration: none; }
A:hover { color: #0ea2af; text-decoration: underline; }
A:hover SPAN { text-decoration: none; }

P { padding: 0; margin: 1em 0 0 0; }
P.img-right { float: right; clear: both; margin: 1em 0 1em 1em; text-align: right; background: #fffff3; padding: 5px; border: solid 1px #dadac7; }

IMG.alignright { float: right; clear: both; margin: 0 0 1em 1em; text-align: right; background: #fffff3; padding: 5px; border: solid 1px #dadac7; }
IMG.alignleft { float: left; clear: both; margin: 1em 1em 0 1em; text-align: left; background: #fffff3; padding: 5px; border: solid 1px #dadac7; }
.aligncenter, div.aligncenter { display: block; margin: 1em auto 1em auto; }
.aligncenter { display: block; margin: 1em auto 1em auto; } 
a img.aligncenter { display: block; margin-left: auto; margin-right: auto }

FORM { padding: 0; margin: 0; }

TABLE { border-collapse: collapse; border-spacing: 0; margin: 1em 0 0 0; }
TH, TD { text-align: left; vertical-align: top; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.justify { text-align: justify; }
.middle { vertical-align: middle; }
.nopadding { padding: 0 !important; }
.nomargin { margin: 0 !important; }
.nowrap { white-space: nowrap; }
.hidden { display: none; }
.bold { font-weight: bold; }
.f-left { float: left; }
.f-right { float: right; }

.w100p { width: 100%; }

.clear { overflow: hidden; clear: both; }
* HTML .clear { overflow: visible; height: 1px; }

.req, .error, .red { color: #c60000; }

/* Mozilla recovery */
*:focus { outline: none; }
INPUT[type="checkbox"] { padding: 0; margin: 4px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 4px; -moz-appearance: radio; }
*:first-child+HTML INPUT[type="checkbox"] { margin: 0; }
*:first-child+HTML INPUT[type="radio"] { margin: 0; }